{
	"extName": {
		"message": "CompuTec WebUp Manager"
	},
	"extDescription": {
		"message": "Rozszerzenie do modyfikowania i dostosowywania SAP WebClient"
	},
	"contextMenuDownloadLogsPackage": {
		"message": "Pobierz paczkę diagnostyczną"
	},
	"contextMenuInspectElement": {
		"message": "Zbadaj element"
	},
	"contextMenuCopyElementId": {
		"message": "Kopiuj ID"
	},
	"contextMenuCopyElementGuid": {
		"message": "Kopiuj GUID"
	},
	"contextMenuCreateVariable": {
		"message": "Utwórz zmienną"
	},
	"sidepanelInitializing": {
		"message": "Inicjalizacja..."
	},
	"sidepanelFetchingConfiguration": {
		"message": "Pobieranie konfiguracji..."
	},
	"sidepanelAuthenticating": {
		"message": "Autoryzacja..."
	},
	"sidepanelWaitingForWebup": {
		"message": "Czekanie na wtyczkę..."
	},
	"sidepanelLoadingPlugin": {
		"message": "Ładowanie wtyczki..."
	},
	"sidepanelGeneralError": {
		"message": "Błąd połączenia"
	},
	"previewBannerText": {
		"message": "WebUp tryb podglądu"
	},
	"closePreview": {
		"message": "Zamknij podgląd"
	},
	"error_connection_appengine": {
		"message": "Nie można połączyć się z AppEngine. AppEngine może być niewidoczny z tej sieci. Sprawdź połączenie sieciowe lub sprawdź certyfikat AppEngine."
	},
	"error_loading_appengine": {
		"message": "Nie udało się nawiązać połączenia z AppEngine. Sprawdź połączenie sieciowe i spróbuj ponownie."
	},
	"error_webup_not_active": {
		"message": "WebUp nie jest aktywny w AppEngine. Skontaktuj się z administratorem systemu, aby go aktywować."
	},
	"error_fetching_appengine_configuration": {
		"message": "Nie udało się pobrać konfiguracji AppEngine. Możesz spróbować odświeżyć stronę lub sprawdzić połączenie sieciowe."
	},
	"error_reloadButton": {
		"message": "Odśwież"
	},
	"error_csp_error": {
		"message": "Wykryto błąd polityki bezpieczeństwa treści (CSP). Sprawdź konsolę, aby uzyskać więcej szczegółów lub skontaktuj się z administratorem systemu."
	}
}
